Management API
//Update Account
Updates the Account object matching {accountId}. For more information on Organizations and Accounts, refer to our Synqly Overview.
Operation ID: accounts_update
Security
BearerAuth
- Synqlyhttps://api.synqly.com/v1/accounts/{accountId}
curl -i -X PUT \
'https://api.synqly.com/v1/accounts/{accountId}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"id": "string",
"fullname": "string",
"organization_id": "string",
"environment": "test",
"name": "string",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}'Response
{ "result": { "id": "string", "fullname": "string", "organization_id": "string", "environment": "test", "labels": [ … ], "name": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } }